@media screen {
	body:after {
		display: block;
		content: "";
		height: 500px;
	}
	#headerImage {
		position: relative;
	}
	#headerImage DIV.test-view {
		position: absolute;
		top:0;
		right:0;
		font-weight: bold;
		color: #ff3;
		background-color: #000;
		width: auto;
		padding: 3px 20px;
		font-size: 18px;
		-webkit-border-bottom-left-radius: 8px;
		-moz-border-radius-bottomleft: 8px;
		border-bottom-left-radius: 8px;
	}
}
#rightcontent700.columnGroup img {
	float: none;
}
#rightcontent700.columnGroup {
	margin-top: 20px;
}
DIV#advcontrols {
	display: none;
}
a:hover img, a:active img, a:focus img {
border: none;
}


img { border:none; }

OL.searchResults {
	padding-left: 3em;
	background: #f3f3f3;
	border-bottom: .25em solid #eeeeee;
}
OL.searchResults > LI {
	position: relative;
	padding-left: 3em;
	margin-left: 3em;
	border-bottom: .25em solid #eeeeee;
}
OL.searchResults > LI:first-child {
	border-top: .25em solid #eeeeee;
}

OL.searchResults > LI > input[name="ProjectIDList"] {
	position: absolute;
	top: 2px;
	left: .5em;
}
OL.searchResults > LI A {
	font-weight: normal !important;
}

DIV.pageList {
	clear: both;
	font-size: 100%;
	line-height: 2em;
	text-align: center;
}
DIV.pageList A {
	border: 1px solid #000080;
	margin: 1px;
	font-size: 110%;
	font-weight: normal;
	text-decoration: none;
	color: #000080;
	background-color: #fff;
	padding: 0px 2px 0px 2px;
}
DIV.pageList A:hover {
	color: #000;
	font-size: 110%;
	background-color: #FFCC00;
	text-decoration: none;
}

DIV.pageList SPAN.currPg {
	color: #000;
	font-size: 110%;
	background-color: #FFCC00;
	padding: 0px 3px 0px 3px;
	font-weight: bold;
}

#rightcontent700 IMG {
	float: none;
	margin: 0;
}

#rightcontent700 TH, #rightcontent700 TD {
	border: none;
}

A[rel="help"] IMG {
	vertical-align: middle;
}

DIV#help-text {
	background-color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 2px 5px #888;
	-webkit-box-shadow: 1px 2px 5px #888;
	box-shadow: 1px 2px 5px #888;
	display: none;
	border: 1px solid #999;
	padding: 5px;
	z-index: 1000000;
	position: absolute;
	top: -10000px;
	width: 250px;
}

DIV.box2Col, DIV.box3Col, DIV.box4Col, DIV.box5Col, DIV.boxHldPics {
	overflow: auto;
}
DIV.box2Col > DIV.col, DIV.box3Col > DIV.col, DIV.box4Col > DIV.col, DIV.box5Col > DIV.col, DIV.boxHldPics > DIV.col {
	float: left;
	margin-right: 1%;
}
DIV.box2Col > DIV.col { width: 48.5%; }
DIV.box3Col > DIV.col { width: 31.5%; }
DIV.box4Col > DIV.col { width: 23.5%; }
DIV.box5Col > DIV.col { width: 18.5%; }
DIV.boxHldPics > DIV.col { width: 22.5%; text-align: center; }
DIV.boxHldPics > DIV.col:first-child { width: 26.0%; }
DIV.boxHldPics IMG { padding: 5px; }
DIV.hldAbs { text-align: center;position: absolute;bottom:0;left:0;text-decoration: none !important; }
DIV.hldAbs A, DIV.hldAbs A:hover { text-decoration: none !important; }
.padded { padding: 1em;}

/*
IMPORTED STYLES - likely to remove or adapt
*/

.letBarLink {
	font-size: 18px;
	height: 24px;
	font-family: times new roman, monospace;
}
A.letBarLink {
	width: 20px;
	height: 24px;
	margin: 0px;
}
P.letBarLink {
	line-height: 24px;
	font-size: 18px;
	text-align: center;
}
B.letBarLink,STRONG.letBarLink {
	height: 24px;
	font-size: 24px;
	text-align: center;
}

.bluetext {
	color: #0000a0;
}
.rowBGSelected {
	background: #CCFF99 !important;
}
.rowBG1 {
	background: #eeeeee;
}
.rowBG0 {
	background: #ffffff;
}

DIV.registerNote {
	padding: 1.5em;
	text-align : left;
	bacasdfkground : #E8ECF4;
	width: 70%;
	margin: 1em auto;
	border : 1px solid black;
}
DIV.registerNote IMG {
	vertical-align : middle;
}

OL.register-results {
	
}


.alignRight {text-align: right;}
.alignTopRight {text-align: right;vertical-align: top;}
.alignMiddleRight {text-align: right;vertical-align: middle;}
.alignBottomRight {text-align: right;vertical-align: bottom;}
.alignCenter {text-align: center;}
.alignTopCenter {text-align: center;vertical-align: top;}
.alignMiddleCenter {text-align: center;vertical-align: middle;}
.alignBottomCenter {text-align: center;vertical-align: bottom;}
.alignLeft {text-align: left;}
.alignTopLeft {text-align: left;vertical-align: top;}
.alignMiddleLeft {text-align: left;vertical-align: middle;}
.alignBottomLeft {text-align: left;vertical-align: bottom;}
.alignTop {vertical-align: top;}
.alignMiddle {vertical-align: middle;}
.alignBottom {vertical-align: bottom;}
.floatLeft {float: left;}
.floatRight {float: right;}
.clearLeft {clear: left;}
.clearRight {clear: right;}
.clearBoth {clear: both;}
.nowrap {white-space: nowrap;}


.fontSize80 { font-size: 80%; }
.fontSize85 { font-size: 85%; }
.fontSize90 { font-size: 90%; }
.fontSize95 { font-size: 95%; }
.fontSize110 { font-size: 110%; }
.fontSize120 { font-size: 120%; }
.fontSize130 { font-size: 130%; }




/*

*/
DIV.fieldItems > DIV {
	overflow: visible;
	margin: .25em 0;
}
DIV.fieldItems > DIV > LABEL {
	display: inline-block;
	width: 150px;
}
DIV.fieldItems > DIV > INPUT[type="text"] {
	width: 250px;
}
DIV.fieldItems > DIV > SELECT {
	width: 255px;
}
.auto-width {
	width: auto !important;
}
FIELDSET.search-results {
	background: none;
	margin:0;
	padding:0;
	border: none;
}

DIV.actionButtons {
	text-align: center;
	padding: .25em;
}
INPUT.show-projects {
	position: absolute;
	top: -500px;
	right: 0px;
	z-index: 10000;
}
DIV.actionButtons INPUT[type="submit"], DIV.actionButtons INPUT[type="reset"], INPUT.show-projects {
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 2px 5px #888;
	-webkit-box-shadow: 1px 2px 5px #888;
	box-shadow: 1px 2px 5px #888;
	border: 1px solid #999;
	font-weight: bold;
	padding: .25em 2em;
	margin: .25em;
}
DIV.actionButtons INPUT[type="submit"]:hover,DIV.actionButtons INPUT[type="submit"]:focus,
	DIV.actionButtons INPUT[type="reset"]:hover, DIV.actionButtons INPUT[type="reset"]:focus,
	INPUT.show-projects:hover, INPUT.show-projects:focus {
	background: #fff;
}

DIV.projectDetails {
	margin: 1em 0;
	text-align: left;
}
DIV.projectDetails A {
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 2px 5px #888;
	-webkit-box-shadow: 1px 2px 5px #888;
	box-shadow: 1px 2px 5px #888;
	border: 1px solid #999;
	text-decoration: none;
	font-weight: bold;
	padding: .5em 2em;
}
DIV.projectDetails A:hover {
	text-decoration: none !important;
}
#rightcontent700 h2 > A, #rightcontent700 h2 > A:hover, #rightcontent700 h2 > A:focus {
	text-decoration: none;
}